FROM node:12-alpine

RUN apk update && \
        apk add --no-cache bash

RUN npm install --save next && \
        npm install -D tailwindcss@latest postcss@latest autoprefixer@latest && \
        npm install --save axios

WORKDIR /usr/src/app
